Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 02:19:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I order from centerpoint a cloth from maternaty section before 2 days ago .i got message that my order will be on tuesday 9th february .Today I got sms that" we are unable to deliver your item . We will re-attemp your delivery." 
When I can get my item ? Please contact me .Thank you for your cooperation .
Waiting to hear from you .
Best Regards .
Eng.Enas jamil https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2069766